Subject: Ticket Assigned - Return requests
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 07:45:33 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return requests  Hello max, 
Good day, 

I wake up now and I found emails and sms saying that I've cancelled returns requests! How come? I didnt do this step and I got so many emails for same items and by the way already the items which your emails mentioned returned with the courier from 2 days so how right now i receive this emails?! 
Kindly fix the system refund the 2 remaining items money and please update me thanks 

Regards 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682501